/*
 Theme Name:     Your Next Car
 Theme URI:      
 Description:    AutoDealer Child 
 Author:         iformat
 Author URI:     //www.iformat.com.au
 Template:       autodealer
 Version:        1.1.0
*/

@import url(../autodealer/style.css);

/***M*O*D*A*L**/
h1, h2, h3, h4, h5, h6{
	font-family: 'rubik' !important;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	font-family: 'rubik' !important;
}

.kc_title{
	font-family: 'Rubik';
    font-weight: 500;
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.8); /* Black w/ opacity */
	-webkit-transition: all 2s ease;  
    -moz-transition: all 2s ease;  
    -o-transition: all 2s ease;  
    -ms-transition: all 2s ease;  
    transition: all 2s ease;
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 3px solid #ff6b00;
    width: 400px;
	position: absolute;
    top: 50%;
    left: 50%;
	border-radius: 6px;
    transform: translateX(-50%) translateY(-50%);
}


.modal-content input[type="text"], 
.modal-content input[type="password"], 
.modal-content input[type="date"], 
.modal-content input[type="datetime"], 
.modal-content input[type="email"], 
.modal-content input[type="number"], 
.modal-content input[type="search"], 
.modal-content input[type="tel"], 
.modal-content input[type="time"], 
.modal-content input[type="url"],
.modal-content textarea {
    display: block;
	width: 100%;
}

.modal-content input[type="date"]:before{
	content:'Preferred Date *';
	margin-right: 10px;
}

.modal-content textarea{
	height: 100px;
	
}

.modal-content .wpcf7-form-control-wrap{
	display: block;
	margin-bottom: 5px;
}

.testimonials p {
    padding-bottom: 20px;
}

.modal-content input[type="submit"]{
    background: #ff6b00 !important;
    font-family: 'rubik_medium', Arial Black !important;
    font-size: 20px !important;
    color: #fff !important;
    font-weight: 100 !important;
    text-transform: uppercase;
    padding: 12px 0 8px 0 !important;
    border-radius: 5px;
	display: block;
	width: 100%;
}

.modal-content .wpcf7-form p{
	margin-bottom:0 !important;
}

.ajax-loader{
	display: none !important;
}

/* The Close Button */
.close {
    color: #fff;
    float: right;
    font-size: 28px;
    font-weight: bold;
    background: #ff6b00;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 28px;
    border-radius: 100%;
    position: absolute;
    right: -18px;
    top: -14px;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

@font-face {
	font-family: 'caecilia_bold';
	src: url('./fonts/caecilialtstd-bold.eot');
	src: url('./fonts/caecilialtstd-bold.eot?#iefix') format('embedded-opentype'),  url('./fonts/caecilialtstd-bold.woff') format('woff'),  url('./fonts/caecilialtstd-bold.ttf') format('truetype'),  url('./fonts/caecilialtstd-bold.svg#caecilia_bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Rubik';
	src: url('./fonts/rubik-bold.eot');
	src: url('./fonts/rubik-bold.eot?#iefix') format('embedded-opentype'),  url('./fonts/rubik-bold.woff2') format('woff2'),  url('./fonts/rubik-bold.ttf') format('truetype'),  url('./fonts/rubik-bold.svg#rubik_bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'rubik_bold';
	src: url('./fonts/rubik-bold.eot');
	src: url('./fonts/rubik-bold.eot?#iefix') format('embedded-opentype'),  url('./fonts/rubik-bold.woff2') format('woff2'),  url('./fonts/rubik-bold.ttf') format('truetype'),  url('./fonts/rubik-bold.svg#rubik_bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'rubik_medium';
	src: url('./fonts/rubik-medium.eot');
	src: url('./fonts/rubik-medium.eot?#iefix') format('embedded-opentype'),  url('./fonts/rubik-medium.woff2') format('woff2'),  url('./fonts/rubik-medium.ttf') format('truetype'),  url('./fonts/rubik-medium.svg#rubik_medium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'rubik_regular';
	src: url('./fonts/rubik-regular.eot');
	src: url('./fonts/rubik-regular.eot?#iefix') format('embedded-opentype'),  url('./fonts/rubik-regular.woff2') format('woff2'),  url('./fonts/rubik-regular.ttf') format('truetype'),  url('./fonts/rubik-regular.svg#rubik_regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'work_sans_bold';
	src: url('./fonts/worksans-bold.eot');
	src: url('./fonts/worksans-bold.eot?#iefix') format('embedded-opentype'),  url('./fonts/worksans-bold.woff') format('woff'),  url('./fonts/worksans-bold.ttf') format('truetype'),  url('./fonts/worksans-bold.svg#work_sans_bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'work_sans_light';
	src: url('./fonts/worksans-light.eot');
	src: url('./fonts/worksans-light.eot?#iefix') format('embedded-opentype'),  url('./fonts/worksans-light.woff') format('woff'),  url('./fonts/worksans-light.ttf') format('truetype'),  url('./fonts/worksans-light.svg#work_sans_light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'work_sans_regular';
	src: url('./fonts/worksans-regular.eot');
	src: url('./fonts/worksans-regular.eot?#iefix') format('embedded-opentype'),  url('./fonts/worksans-regular.woff') format('woff'),  url('./fonts/worksans-regular.ttf') format('truetype'),  url('./fonts/worksans-regular.svg#work_sans_regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
header.mheadr {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	background: url(./images/header_bg0-min.png) no-repeat top center;
	min-height: 150px;
}

#logo-container img{
    height: 100%;
	position: absolute;
    right: 20px;
}

#logo-container {
	padding: 10px 0px 0px 0px;
	position: absolute;
	left: 0;
    height: 160px;
}

#logo-container:after {
    content: '';
    background: url(./images/logo_col_after.png) no-repeat;
        width: 343px;
    height: 72px;
    bottom: -62px;
    background-size: 100% auto;
    left: 0;
    z-index: -1;
    position: absolute;
}
 
#navigation-wrapper {
	position: absolute;
	right: 0;
	padding-top: 15px;
	width: 68.3332%;
}

.site_desc {
	text-align: center;
	display: block;
	border-bottom: 1px solid #ff7e20;
	padding-bottom: 5px;
	margin-bottom: 15px;
	font-family: 'caecilia_bold' !important;
	text-transform: uppercase;
	color: #fff;
	font-size: 24px;
}

#top-bar {
	height: 30px !important;
	display: none;
}
.user-profile {
	line-height: 30px !important;
}
.head_cta {
	border-bottom: 1px solid #ff7e20;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
.head_cta p {
	text-align: center;
	color: #fff;
	font-family: 'rubik_medium', Arial Black !important;
	line-height: 1.5em;
	font-size: 18px;
	font-weight: 600;
}
.head_cta p a {
	color: #fff;
	position: relative;
	margin-left: 45px;
	
}
.head_cta p a:hover {
	text-decoration: none;
	color: #5c6771;
}
.head_cta p a:before {
	content: '';
	background: url(./images/header_phone_icon.png) no-repeat;
    height: 28px;
    width: 22px;;
    position: absolute;
    top: -8px;
    left: -36px;
    background-size: 100% 100%;

}
.testimonials-page {
    padding-bottom: 30px;
}
.testimonials-page h2 {
    padding-bottom: 15px;
    font-weight: bolder;
    font-size: 30px;
    line-height: 36px;
    color: #000;
}
.testimonials-page p {
    padding-bottom: 20px;
}
.head_cta p a:before:hover{
	color: #16142c;
}  

.head_cta p strong {
	color: #fff;
	position: relative;
	margin-left: 50px;
	margin-right: 20px;
}

.type-testimonials p {
    padding-bottom: 20px;
}

.type-testimonials p:last-of-type{
    padding-bottom: 0px;
}


.head_cta p strong:hover {
	color: #5c6771;
}

.head_cta p strong:before {
	content: '';
	background: url(./images/header_marker_icon.png) no-repeat;
	height: 34px;
    width: 24px;
    position: absolute;
    top: -10px;
    left: -42px;
    background-size: 100% 100%;
}

.head_cta br{
	display:none;
}
.homepage-search-title {
	margin-top: -90px;
}
.homepage-search-title:after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 50px 0 0 50px;
	border-color: transparent transparent transparent #363a35;
	position: absolute;
	top: 0px;
	right: -50px;
}
.home-search-form-wrapper {
	margin-top: -40px;
}
.tp-caption h2 {
	font-family: 'rubik_medium', Arial Black !important;
	color: #fff;
	font-size: 42px!important;
	line-height: normal!important;
	margin-bottom: 12px !important;
}
.tp-caption h2 span {
	color: #ff6b00;
	font-family: 'rubik_medium', Arial Black !important;
	font-size: 42px!important;
}
.book_slider_btn, .book_slider_btn.rs-toggle-content-active {
	background: url(./images/book_slider_btn-min.png) no-repeat;
	color: #383a35 !important;
	font-size: 25px !important;
	letter-spacing: normal !important;
	display: block;
	margin-top: 5px !important;
	background-size: 100% 100%;
	font-family: 'rubik_medium', Arial Black !important;
}
.book_slider_btn:first-line, .book_slider_btn.rs-toggle-content-active:first-line {
	color: #383a35 !important;
	font-family: 'rubik_medium', Arial Black !important;
	font-size: 66px !important;
	line-height: normal !important;
}
.book_slider_btn:hover, .book_slider_btn span:hover {
	text-decoration: none;
}
 
.book_slider{
	background: url(./images/book_slider_btn-min.png) no-repeat;
	color: #383a35 !important;
	font-size: 25px !important;
	letter-spacing: normal !important;
	display: block;
	padding-bottom: 20px;
	padding-top: 20px;
	margin-top: 5px !important;
	background-size: 100% 100%;
	font-family: 'rubik_medium', Arial Black !important;
}

.booktn {
	background: url(./images/book_slider_btn-min.png) no-repeat;
	background-size: 100% 100%;
	padding: 30px 50px 20px 50px !important;
}

.book_slider:first-line {
	color: #383a35 !important;
	font-family: 'rubik_medium', Arial Black !important;
	font-size: 66px !important;
	line-height: normal !important;
}
.book_slider.rs-toggle-content-active{}

.book_slider.rs-toggle-content-active:first-line{
	font-size: 66px !important;
}

.book_slider:hover{
	text-decoration: none !important;
}


.homepage-search-title i.icon-search {
	color: #ff6b00 !important;
}
.homepage-search-title i.icon-search:before {
	color: #ff6b00 !important;
	font-size: 30px;
}
.tp-caption p {
	font-family: 'work_sans_regular', Arial !important;
	color: #d2d0cd;
}
.primary-bg, .white-popup h3.popup-title, .post-link, #to-top:hover, #to-top.dark:hover, .new-badge, .irs-diapason, .form-intro-title, .to-inner-action a, .homepage-search-title {
	background: #363a35 !important;
	font-family: 'rubik_medium', Arial Black !important;
}
.home-search-form-wrapper {
	background: #eae7e6;
	width: 1080px;
    height: 282px;

}

.home-search-form-wrapper iframe{
    width: 100%;
    height: auto;
    min-height: 242px;
}

.menu-main-menu-container {
}
ul#menu-main-menu-1 {
	text-align: center;
	display: block;
	width: 100%;
}
ul#menu-main-menu-1 li {
	float: none;
	display: inline-block;
}
ul#menu-main-menu-1 li a {
 	font-family: 'rubik_medium', Arial Black !important;
	font-size: 15px;
	font-weight: 300;
	color: #fff;
	margin-left: 0px;
	 transition: none;
	border-bottom: none;
}

ul#menu-main-menu-1 li a:hover{
	 transition: none;
	border-bottom: none;
	color:#5a6771;
}

ul#menu-main-menu-1 li.current-menu-item a{
	color:#5a6771;
}



ul#menu-main-menu-1 li.current-menu-item {
}
ul#menu-main-menu-1 li.current-menu-item a {
}
.home-search-form-wrapper label {
	font-family: 'rubik_medium';
	font-size: 18px;
	font-weight: 100;
}
.irs-from:after, .irs-to:after, .irs-single:after {
	border-top-color: #c9c9c9 !important;
}
.irs-from, .irs-to, .irs-single {
	background: #c9c9c9 !important;
	color: #737a89 !important;
}
.irs-from:before, .irs-to:before, .irs-min:before, .irs-max:before {
 
}
.irs-diapason {
	background: #c9c9c9 !important;
	height: 10px !important;
}
.search-form-widget input[type=submit] {
	background: #ff6b00 !important;
	font-family: 'rubik_medium', Arial Black !important;
	font-size: 20px !important;
	color: #fff !important;
	font-weight: 100 !important;
	text-transform: uppercase;
	padding: 12px 14px 8px 14px !important;
	border-radius: 5px;
	margin-top: -4px !important;
}

#page-content {
  
}

#adv-form{
	background: #eae7e6;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
}

#vehicle-filter > .one_half:not(.last) > h6 {
	line-height: 50px;	
}

.archive #adv-form #wpas-submit {
	    margin-top: 22px;
    height: 36px;
}

.archive #adv-form #wpas-submit input{
	float: right;
	background: #ff6b00 !important;
    font-family: 'rubik_medium', Arial Black !important;
    font-size: 20px !important;
    color: #fff !important;
    font-weight: 100 !important;
    text-transform: uppercase;
    padding: 12px 14px 8px;
	border-radius:5px;
}

.archive #adv-form #wpas-submit input:hover,
.search-form-widget input[type=submit]:hover{
	background: #5c6771 !important;
}


h2.rowtitle {
	text-align: center !important;
	display: block;
}
h2.rowtitle span {
	font-family: 'rubik_medium', Arial Black !important;
	text-transform: uppercase;
	font-size: 34px;
	background: url(./images/row_title-min.png) repeat-x;
	line-height: 77px;
	display: inline-block;
	padding: 0 0px;
	color: #fff;
	position: relative;
}
h2.rowtitle span:before {
	content: '';
	height: 73px;
	width: 86px;
	background: url(./images/row_title_before-min.png) no-repeat;
	position: absolute;
	left: -86px;
	top: 3px;
}
h2.rowtitle span:after {
	content: '';
	height: 73px;
	width: 86px;
	background: url(./images/row_title_after-min.png) no-repeat;
	position: absolute;
	right: -86px;
	top: 3px;
}
.latest_offers {
	padding: 0 0;
}
.latest_offers .overlay {
	display: none;
}
.latest_offers > .wrapper {
	display: none;
}
.use-color-no {
	border-top: solid 0px #dfdfdf !important;
	background: transparent !important;
	border: none !important;
	box-shadow: none !important;
}
.light-no .carousel-wrapper {
	border-top: 0px solid #ECECEC;
	padding-top: 10px;
}
.caroufredsel_wrapper {
	height: 320px !important;
}
.latest_item img {
	border: 4px solid transparent;
	border-radius: 0;
}
.latest_item img:hover {
	border: 4px solid #ff6b00;
	border-radius: 0;
}
.tdp_row_fullwidth .latest_offers .prev {
	left: -62px !important;
	margin-top: -40px;
}
.tdp_row_fullwidth .latest_offers .next {
	right: -62px !important;
	margin-top: -40px;
}
.latest_offers .prev, .latest_offers .next {
	color: #d2d0cd !important;
}
.latest_offers .prev:hover, .latest_offers .next:hover {
	color: #363a35 !important;
}
.latest_item h4 {
	font-family: 'rubik_regular' !important;
	color: #383a35;
	margin-bottom: 0px;
}
.latest_item h4:first-line {
	font-family: 'rubik_medium', Arial Black !important;
}
.latest_item h4 a {
	color: #383a35 !important;
	font-size: 20px;
	line-height: 26px;
}
.latest_item h4 a:hover {
	text-decoration: none;
	color: #ff6b00 !important;
}
.latest-info {
	font-size: 20px;
}
.latest-info .item-date {
	font-family: 'work_sans_regular', Arial!important;
	color: #737a89;
	font-weight: 100;
}
.latest-info .item-views a {
	font-family: 'work_sans_bold'!important;
	color: #ff6b00 !important;
	font-size: 20px;
	text-transform: uppercase;
}
.latest-info .item-views a:hover {
	color: #737a89 !important;
	text-decoration: none;
}
.center_align {
	text-align: center;
	display: block !important;
}
.clear {
	clear: both;
}
.center_align a {
	text-align: center;
	display: block;
}
.pod_home {
}
.pod_home li {
	list-style: none;
	display: block;
	clear: both;
	margin: 0 0 30px 0;
}
.pod_home li h3 {
	font-family: 'rubik_medium', Arial Black !important;
	font-size: 28px;
	color: #5c6670;
	margin-bottom: 22px;
	line-height: 32px;
}
.pod_home li p {
	font-family: 'work_sans_regular', Arial !important;
	font-size: 18px;
}
.pod_home li:nth-last-child(1) {
	margin: 0 0 10px 0;
}
.home-racv h4 {
	font-family: 'rubik_medium', Arial Black !important;
	font-size: 24px;
	color: #5c6670;
	margin: 10px 0 20px 0;
	    line-height: 30px;
}
.home-racv p {
	font-family: 'work_sans_regular', Arial!important;
	font-size: 18px;
}
.home_testi {
}
.home_testi .kc-owl-post-carousel .list-item {
	box-shadow: none !important;
}
.home_testi .post-content {
	margin: 0 100px;
	text-align: center;
	position: relative;
	padding: 20px 0 30px 0;
}
.home_testi h3.title {
	text-align: center;
	border-bottom: 0;
	font-family: 'rubik_medium', Arial Black !important;
	font-size: 18px !important;
	position: absolute;
	top: calc(100% - 30px);
	left: 0;
	display: block;
	width: 100%;
}
.home_testi h3.title a {
	text-decoration: none;
}
.home_testi .in-post-content {
	text-align: center !important;
	font-size: 17px;
}
.owl-theme .owl-controls .owl-page.active span {
	background: #ff6b00 !important;
}
.page-template-template-homepage #page-wrapper {
	margin-bottom: 0 !important;
}
.page-template-template-homepage article {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
#homebook {
	position: relative;
}
.homebook:before {
	position: absolute;
	width: 100%;
	height: 130px;
	background: url(images/orange_bar_before-min.png) repeat-x center bottom;
	top: -130px;
	content: '';
	left: 0;
}
#homebook h2 {
	font-family: 'rubik_medium', Arial Black !important;
	font-size: 42px !important;
	margin-bottom: 20px;
}
#homebook p {
	font-family: 'work_sans_regular', Arial!important;
	font-size: 24px !important;
}
#homebook .book_test_btn {
	background: url(images/book_test_drive_btn-min.png) no-repeat;
	background-size: 100% 100% !important;
	color: #383a35;
	font-family: 'rubik_medium', Arial Black !important;
	font-size: 60px !important;
	padding: 20px 40px;
}
#homebook .book_test_btn:hover {
	background: url(images/book_test_drive_btn-min_hover.png) no-repeat;
	text-decoration: none;
	color:#fff;
	cursor: pointer;
}
footer.override-margin .footer-single-column {
	padding: 60px 0px 30px 0px;
}
footer.override-margin .stats-column.one_third.last {
	height: 580px !important;
}
.foot_cta {
	background: #ff6b00;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	display: block;
	position: relative;
}
.foot_cta a {
	text-align: center;
	color: #16142c;
	display: block;
	font-family: 'rubik_medium', Arial Black !important;
	line-height: 2em;
	font-size: 30px;
	font-weight: 600;
	margin: 0 auto;
	/*width: 410px;*/
	width:auto;
}
.foot_cta a:hover {
	text-decoration: none;
}
.foot_cta a > span {
	color: #fff;
	position: relative;
	margin-left: 45px;
}
.foot_cta a > span:before {
	content: '';
	background: url(./images/header_phone_icon.png) no-repeat;
	height: 57px;
	width: 41px;
	position: absolute;
	top: -18px;
	left: -40px;
}
.foot_cta:before {
	position: absolute;
	width: 100%;
	height: 130px;
	background: url(images/orange_bar_before-min.png) repeat-x center bottom;
	top: -130px;
	content: '';
	left: 0;
	z-index: 52;
}
#copyright-holder p {
	font-family: 'work_sans_light', Arial !important;
	font-size: 16px !important;
  position: relative;
    z-index: 9999999;
}
#copyright-holder {
	position: relative;
}
#copyright-holder .menu-main-menu-container {
	margin-top: -10px !important;
	margin-bottom: 50px;
	display: block;
}
#copyright-holder .sf-menu {
	float: left;
}
#copyright-holder .sf-menu > li {
}
#copyright-holder .sf-menu > li:nth-child(1) a {
	padding-left: 0px !important;
}
#copyright-holder .sf-menu > li:nth-last-child(1) a {
	padding-right: 0px !important;
}
#copyright-holder .sf-menu > li a {
	font-family: 'rubik_medium', Arial Black !important;
	font-size: 15px;
	color: #fff !important;
	margin-left: 0px;
	    padding: 10px 9px;
}

#copyright-holder .sf-menu > li.current-menu-item a {
	color: #ff6b00 !important;
}
#to-top {
	bottom: 0;
}
#to-top:hover {
	background-color: #000 !important;
}
.internal h3 {
	color: #fff !important;
	text-transform: uppercase;
	font-family: 'rubik_medium', Arial Black !important;
	font-size: 20px;
}
.internal .number {
	font-family: 'rubik_medium', Arial Black !important;
	font-size: 28px;
	border: 4px solid #ff6b00;
	width: 100px;
	display: block;
	margin: 20px auto 30px auto;
	line-height: 86px;
	border-radius: 100%;
}
.internal .big-button {
	background: #fff !important;
	border: 0;
	color: #ff6b00 !important;
	font-size: 20px;
	font-family: 'rubik_medium', Arial Black !important;
	text-transform: capitalize;
	padding: 14px 30px !important;
	font-weight: 100;
}
.internal .big-button:hover {
	background: #ff6b00 !important;
	color: #fff !important;
}
.stats-column:before {
	background-color: #5a6771 !important;
	border-left: 1px solid #363a35 !important;
}
footer.override-margin {
	background-color: #363a35 !important;
}

footer.main{
	background: transparent;
}


.inventory .container {
    width: 100% !important;
}


#page-overlay {
	background-color: #5a6771 !important;
	opacity: 1 !important;
}

#page-overlay:before{
    content: '';
    background: url(./images/before_page_overlay.png) no-repeat;
    width: 750px;
    height: 370px;
    top: 0;
    background-size: 100% auto;
    right: 0;
    z-index: 2;
    position: absolute;
}

.tax-vehicle_type #page-overlay{
	background-image: url(./images/overlay.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

#page-top.title_only div.wrapper {
    min-height: 70px;
    padding: 35px 0px !important;
}

#page-top.title_only div.wrapper h1 p{
	    line-height: 1.2em;
}

#landing-form-wrapper{
}

#landing-form-wrapper .wrapper{
      position: initial;
}

#wp-image-7976{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    margin-left: -600px;
    z-index: 1;
}

#wp-image-7975{
    position: absolute;
    top: 0px;
    z-index: 1;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 200px;
}

#wp-image-7973{
    position: absolute;
    top: 0;
    right: 0 !important;
    height: 100%;

}

.banner_content{
    position: absolute;
	z-index: 5;
    top: 75px;
}

#landing-form-wrapper .tagline {
    text-align: left;
}

#landing-form-wrapper .tagline h2 {
    font-family: 'rubik_medium', Arial Black !important;
    color: #fff;
    font-size: 42px !important;
    line-height: normal !important;
    margin-bottom: 12px !important;
}

#landing-form-wrapper .tagline h2 span {
  color: #ff6b00;
font-family: 'rubik_medium', Arial Black !important;
 }

#landing-form-wrapper .tagline p{
font-family: 'work_sans_regular', Arial !important;
color: #d2d0cd;
  font-size: 15px;
}

#landing-form-wrapper div.slide_book_btn{
    position: relative;
    z-index: 10;
    background: url(./images/book_slider_btn-min.png) no-repeat center;
    display: block;
    text-align: center;
    font-size: 60px;
    font-family: 'rubik_medium', Arial Black !important;
    text-transform: uppercase;
    float: right;
    width: 320px;
}

#landing-form-wrapper div.slide_book_btn:hover{
  
    background: url(./images/book_slider_btn-min_hover-min.png) no-repeat center;
	color: #fff !important;
   
}

#landing-form-wrapper div.slide_book_btn a{
  text-decoration: none;
  color: #383a35;
  display: block;
	    padding: 20px 0;
}

#landing-form-wrapper div.slide_book_btn a:hover{
	color:#fff !important;
}

#landing-form-wrapper div.slide_book_btn a:after{
  content:'A TEST DRIVE';
  display: block;
  font-size: 24px;
}



.wpcf7-form-control-wrap {
  display: block;
  width:100%;
  margin-bottom:10px;
}

.wpcf7-form input[type="submit"], .wpcf7-form input[type="button"], .wpcf7-form input[type="reset"] {
 display: block;
 width:100%;
 background: #ff6b00 !important;
 font-family: 'rubik_medium', Arial Black !important;
 font-size: 20px !important;
 color: #fff !important;
 font-weight: 100 !important;
 text-transform: uppercase;
 padding: 12px 14px 8px 14px !important;
 border-radius: 5px;
}


.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="date"], .wpcf7-form input[type="datetime"], .wpcf7-form input[type="email"], .wpcf7-form input[type="number"], .wpcf7-form input[type="search"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="time"], .wpcf7-form input[type="url"] {
 display: block;
 width:100%;
  padding: 6px 10px;
}

.wpcf7-form input[type="date"], .wpcf7-form input[type="time"]{
      padding: 5px 10px;
}

#spu-8167 .wpcf7-form input[type="date"]:before{
  content: 'Preferred Date *';
  margin-right: 10px;
} 

.wpcf7-form textarea{
 display: block;
   width:100%;
 height:100px;
}

#view-filter a {
	background: #fff !important;
	color: #c7c7c7;
	border: 1px solid #c7c7c7;
}

#view-filter [class^="icon-"]:before, #view-filter [class*=" icon-"]:before {
	color: #c7c7c7 !important;
}
#view-filter a:hover, #view-filter a.active{
	background: #ececec !important;
border: 1px solid #c7c7c7;
}

body.archive span.current {
    border: 1px solid #f56902;
    background-color: #ff6c00;
}

body.archive span.current:hover {
    border: 1px solid #f56902; /* stroke */
}


.btn.gray{
	background: #5c6771 !important;
	padding: 8px 20px;
}

.btn.gray:hover{
	background: #ff6c00 !important;
	padding: 8px 20px;
	border: 1px solid #e56100 !important;
}

.vehicle-price {
	color: #191919 !important;
	font-weight: 800;
}

/*.vehicle-details span{
	color: #5c6771 !important;
	border: 0 !important;
}*/

.vehicle-position{
    float: left;
}

.single-desc h3 {
	line-height: 1.3em;
}


#sidebar .widget h3{
	border-bottom: 0px solid #ddd;
    background-color: #5c6771;
    padding: 15px 10px 5px 10px;
	margin: 0!important;
	color: #fff;
	position: relative;
}

#sidebar .widget h3 span{
display: inline-block;
    line-height: 1 !important;
    background: none;
    margin: 0 0 0px 0;
    padding: 0 0 7px 0;
    border-bottom: 0px solid #cccccc;
}

#sidebar .widget h3:after{
    content: '';
    border-style: solid;
    border-width: 0 45px 45px 0;
    border-color: transparent #ffffff transparent transparent;
    position: absolute;
    top: 0;
    right: 0;
	}

.widget_tdp_vehicle_search h3.widget-title {
	border-bottom: 0px solid #ddd;
    background-color: #5c6771;
    padding: 15px 10px 5px 10px;
	margin: 0 0 0px 0 !important;
	color: #fff;
	position: relative;
}

.widget_tdp_vehicle_search h3.widget-title:after{
    content: '';
    border-style: solid;
    border-width: 0 45px 45px 0;
    border-color: transparent #ffffff transparent transparent;
    position: absolute;
    top: 0;
    right: 0;
	}
#sidebar .widget {
	margin-bottom: 30px;
}
#sidebar .widget > div {
	background: #f2f2f2 !important;
	padding: 10px 10px 28px 10px!important;
    border-bottom: 1px solid #ddd;
}

#sidebar .widget > ul {
	background: #f2f2f2 !important;
	padding: 10px 10px 28px 10px!important;
    border-bottom: 1px solid #ddd;
}

.widget_tdp_vehicle_search, .widget_tdp_dealer_profile2 {
	border: 0px solid #d7d7d7 !important;
}

.widget_tdp_vehicle_search .search-form-widget{
	padding: 10px 10px 28px 10px!important;
    border-bottom: 1px solid #ddd;
}

.home-search-form-wrapper .widget_tdp_vehicle_search .search-form-widget{
	 
    border-bottom: 0px;
}

.widget_tdp_vehicle_search label{
    font-family: 'rubik_medium';
    font-size: 18px;
    font-weight: 100;
}

#sidebar .widget  ul li a{
	color:#323232;
	font-weight: 600;
	display:inline;
}
#sidebar .widget  ul li a:hover{
	color:#ff6c00;
}

#sidebar .widget  ul li:hover{
	color:#ff6c00;
}

#sidebar .widget  ul li{
	padding-left: 15px !important;
	position: relative;
	padding: 0 0 0 15px !important;
	margin-bottom: 5px !important;
}

#sidebar .widget  ul li a:before{
	display: none;
}

#sidebar .widget  ul li:before{
    content: '\e895';
    font-family: Fontello;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    font-size: 14px;
    position: absolute;
    left: 0;
    top: 3px;
}

#sidebar #open-login {
    background: #ff6b00 !important;
    font-family: 'rubik_medium', Arial Black !important;
    font-size: 20px !important;
    color: #fff !important;
    font-weight: 100 !important;
    text-transform: uppercase;
    padding: 12px 14px 8px 14px !important;
    border-radius: 5px;
}

#sidebar #open-login:hover{
	background: #5c6771 !important;
}

.top_widget{
	position: absolute;
    top: -360px;
    left: 0;
    z-index: 100;
    display: block;
    height: 350px;
    width: 100%;
}

.top-map{
	display: none; 
	position: relative;
	height: 380px;
}

.top-map > div {
}

.map_btn{
	cursor: pointer;
}

.map_close{
	position: absolute;
    color: #111;
    bottom: 0px;
    left: 0;
    cursor: pointer;
    font-size: 14px;
    font-weight: 900;
    z-index: 100;
    width: 100%;
    background: #ccc;
    height: 30px;
    line-height: 30px;
	text-align: right;
    padding: 0 10px;

	}

.map_close span {
    font-size: 12px;
    font-family: arial;
    font-weight: 100;
    float: left;
}


.map_close:hover{
	background: rgba(255, 107, 0, 0.8);
	color: #fff;
}

/*.eht-page-content article {
    padding-bottom: 0 !important;
    border-bottom: 0 !important;
    margin-bottom: 0 !important;
}

#gallery-and-form .cta-icons-group1{
    width: 50%;
	display: inline-block;
}

#gallery-and-form .cta-icons-group2{
    width: 50%;
	display: inline-block;
}*/
.grp-col-3{
	display:block;
	clear:both;
	margin: 0 0 30px 0;
	}
	
.testimonials article{
    border: 1px solid #ccc;
    padding: 20px 20px 30px 20px;
    border-top: 4px solid #FF6B00;
    display: inline-block;
    width: 31%;
    vertical-align: top;
	margin-bottom: 0;
}

.single-testimonials article{
	width: 100%;
	}
	
.single-testimonials article .post-content p{
    line-height: 1.5em;
}
	
.single-testimonials .post-content h3.post-title{
	color: #212121;
	font-family: 'rubik', Helvetica Neue, Helvetica, Arial, sans-serif !important;
	margin: 20px 0 0 0;
	}

.testimonials article .post-title{
    font-size: 26px;
}

.testimonials article .post-content a{
	color:#FF6B00;
	display: block;
    margin: 10px 0 0 0;
	}

.testimonials article:nth-of-type(1n+1){}

.testimonials article:nth-of-type(2n+2){
	    margin: 0 3%;
	}
	

.testimonials article:nth-of-type(3n+3){
	}

.testimonials article .post-content p:last-of-type{
	margin-bottom:0;
	padding-bottom:0;
	}
	
.testimonials article .post-content {
	position:relative;
	padding-left: 50px;
	}
.testimonials article .post-content:before {
	content:'';
	width:35px;
	height:28px;
	background:url(./images/quotre.png) no-repeat;
	position:absolute;
	left: 0;
top: 0;
	}
	
.kc-owl-post-carousel .owl-item .list-item{
	box-shadow: 0 0 0 0 !important;
	}
	
footer.override-margin .widget_black_studio_tinymce .textwidget p{
	font-family: 'work_sans_regular', Arial !important;
	}
	
footer.override-margin .widget_black_studio_tinymce .textwidget p > span {
    font-family: 'work_sans_regular', Arial !important;
}
	
.page-template-stocks.unknown .icon-login:before {
    content: '' !important;
	height:15px;
	width:16px;
	background: url('http://www.yournextcar.com.au/wp-content/uploads/2017/12/sign-icon.jpg') no-repeat;
	margin-bottom: -4px;
	}
	
.page-template-stocks.unknown .icon-user-1:before{
    content: '' !important;
	height:15px;
	width:16px;
	background: url('http://www.yournextcar.com.au/wp-content/uploads/2017/12/user-icon.jpg') no-repeat;
	margin-bottom: -4px;
	}

.woocommerce form #customer_details .form-row{
 
	margin-bottom: 10px !important;
    display: block !important;
    clear: both;
    padding: 0;
}
.woocommerce form #customer_details .form-row >*{}
 

.woocommerce form #customer_details .form-row label{
	float: initial;
	display: inline-block !important;
	}
	
.woocommerce form #customer_details .form-row input {
    float: initial;
    display: inline-block !important;
}

#billing_address_2_field input {
        margin-left: 25%;
} 

.woocommerce form #customer_details .form-row select,
.woocommerce form #customer_details .form-row .select2-container{
	    width: 75% !important;
	}
	
.woocommerce form #customer_details .form-row .select2-container--default .select2-selection--single{
		border-radius: 0px !important;	
		    height: 36px!important;	

	}
	
.woocommerce form #customer_details .form-row .select2-container--default .select2-selection--single .select2-selection__rendered{
 
    line-height: 34px!important;	
}

.woocommerce form #customer_details .form-row .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 34px;
	
}

ul.woocommerce-thankyou-order-details{
    display: block;
    width: 100%;
    clear: both;
    margin-bottom: 40px;
}

.woocommerce form #customer_details #billing_country_field strong{
    border: 1px solid #ccc;
    width: 100%;
    display: inline;
    padding: 10px 30px 10px 10px;
    font-weight: 100;
}
	
article.post-6732 {
    margin-top: 30px;
}

fieldset.fieldset-auto_years_old {
	display:none;
	}

fieldset.fieldset-auto_interior{
	display:none;
	}


fieldset.fieldset-auto_exterior{
	display:none;
	}


fieldset.fieldset-auto_safety{
	display:none;
	}


fieldset.fieldset-auto_extra{
	display:none;
	}

.kc-owl-post-carousel .in-post-content a{
	color:#FF6B00;
	}
	
#submit-auto-form fieldset.form-warning{
	display:none;
	}
	
#submit-auto-form input[type=submit]{
    background: #FF6B00 !important;
    color: #fff !important;
    padding: 10px 20px !important;
    border-radius: 3px !important;
    float: right !important;
}